Subject: Re: CCL:Look for potential parameters for ZrO2

From: Manuel Melle Franco <[email-masked]>
Date: Fri, 16 Oct 1998 09:15:26 +0100 (BST)

> Dear CCL'ers,
> 
> 
> I am looking for references where I could find the parameters for ZrO2 for
> the following potentials:
> 
> 1- Buckingham
> 2- Lennard-Jones
> 3- Morse
> 4- Harmonic
> 
> Thank you very much for your help,
> 

One of my friends was doing part of his Ph.D. simulating doped ZrO2
systems with Buckingham pots. He was working for Saiful Islam. If you
cannot find the references E-mail and I will look for them.

	Cheers

		Manu